Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156837

Summary: with only one fence level defined, user shouldn't be prompted to "select a fence level"
Product: [Retired] Red Hat Cluster Suite Reporter: Corey Marthaler <cmarthal>
Component: redhat-config-clusterAssignee: Jim Parsons <jparsons>
Status: CLOSED NEXTRELEASE QA Contact: Cluster QE <mspqa-list>
Severity: low Docs Contact:
Priority: medium    
Version: 4CC: cluster-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-10 19:15:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Corey Marthaler 2005-05-04 16:27:08 UTC
Description of problem:
When I bring up the "Manage Fencing..." and then click "Add a New Fence to this
Level", it gives me an error asking me to "Please select a fence level for the
new fence first", if there is only one level defined, I shouldn't have to click
it, it should just be default.

Comment 1 Jim Parsons 2005-05-09 23:37:30 UTC
Fixed in 0.9.51

Comment 2 Corey Marthaler 2005-05-10 19:15:50 UTC
fix verified in -51.